---
title: "Nous contacter"
layout: "simple"
contactForm:
  title: "Formulaire de contact"
  action: "http://localhost:3001/contact"
  developers:
    title: "Échanger avec les développeurs"
    description: "Il existe un salon sur la messagerie Matrix, pour échanger avec les développeurs de Chill."
    linkDescription: "Pour le rejoindre cliquez sur le lien ci-dessous :"
    linkLabel: "#chill-social-admin:matrix.org"
    linkUrl: "https://matrix.to/#/#chill-social-admin:matrix.org"
    qrLabel: "ou scannez le code QR :"
    qrImg: "/images/chill-admin.png"
  fields:
    - name: "sujet"
      label: "Sujet"
      type: "select"
      required: true
      options:
        - value: "support"
          label: "Support technique"          
        - value: "quote"
          label: "Demander un devis"
        - value: "Autre"
          label: "Autre"
    - name: "email"
      label: "Adresse email"
      type: "email"
      required: true
    - name: "message"
      label: "Votre message"
      type: "textarea"
      required: true  
  hint: "Vous trouverez peut être réponse à votre question via notre [FAQ](/resources/faq)"
  button:
    label: "Envoyer le message"
    color: "primary"
    size: "md"
---
{{< contact-form >}}
